Reaching out to others! Free & Open Source Software, Kannada, L10n, L18n Data Science, Cloud Computing & more…

Bumped on this error while starting to play with cakephp? Here is a real quick fix: If you’re working on Ubuntu ensure that you have php5-mysql installed on the machine as PHP needs MySQL support to be able to connect. …

Read more »